html, body, div, span, applet,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
  height: auto;
}

.data {
    position: absolute;
    left: 0px;
    top: 0px;
    overflow: visible;
    /* position: relative; */
    width: 100%;
    height: 350px;
}

.item {
    width: 5px;
    height: 5px;
    background: red;
    margin-right: 1px;
    margin-bottom: 1px;
}

.node {
    position: absolute;
    border-radius: 50%;
    /*-webkit-transition: transform 1s; /* Safari */
    width: 6px;
    height: 6px;
    background-color: black;
}

.container {
    margin: 0 auto;
    width: 100%;
    margin-top: 90px;
    position: relative;
    height: 450px;
}

body {padding-top: 100px;background-color: #FDFCFF;}

.content {
    width: 1000px;
    margin: 0 auto;
    height: 590px;
    margin-bottom: 150px;
    margin-top: 100px;
}

.first-sub {
    text-align: left;
    font-size: 12px;
    margin: 0 auto;
    font-weight: 40;
    color: #000;
    margin-top: 3px;
    margin-left: 3px;
}

.first-sub-count {
    font-weight: 400;
}

.first-headline {
    font-weight: 400;
    font-size: 24px;
    text-align: left;
    margin-left: 106px;
    color: #000;
    letter-spacing: 0px;
    margin-bottom: 20px;
    width: 640px;
    margin: 0 auto;
}

.filters-row {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    font-size: 16px;
    cursor: hand;
    -webkit-justify-content: left;
    justify-content: left;
    margin: 0px;
    height: 26px;
    margin-bottom: 8px;
}

.filters {
  margin-top: 10px;
  margin-right: 0px;
  -webkit-flex-grow: 1;
}

.filter-label {
    width: 100px;
    text-align: right;
    MARGIN-RIGHT: 12PX;
    LINE-HEIGHT: 27PX;
    margin-top: 0px;
    margin-bottom: 0px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
}

.filter-item {
    color: black;
    cursor: pointer;
    border: solid 1px rgba(127, 125, 156, 0.75);
    padding: 0px 8px;
    /* box-shadow: inset 0 1px 2px rgba(0,0,0,0.08); */
    margin-left: -3px;
    background: white;
    text-align: center;
    line-height: 25px;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 13px;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #fff;
    height: 25px;
    border: 1px solid rgba(127, 125, 156, 0.54);
}

.front-curve {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.back-curve {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.filters-headline {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    margin-left: 108px;
    line-height: 30px;
    color: #000;
}

.wf-loading {
  visibility: hidden;
}
.wf-active {
  visibility: visible;
}


.node-pass {
    fill: #aaa;
    /* opacity: .5; */
    stroke: green;
    stroke-width: 1;
}

.node-fail {
    fill: white;
    opacity: .5;
    stroke: grey;
}

.films-stats {
}

.films-fail {
    width: 100px;
    -webkit-flex-grow: 1;
    flex-grow: 1;
    margin-top: -27px;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
}

.films-pass {
    width: 410px;
    margin-top: -27px;
    text-align: left;
    font-size: 14px;
    font-weight: 400;
    margin-top: -42px;
    position: absolute;
    left: 235px;
    top: 8px;
}

.film-stats-headline {
    font-size: 14px;
    text-align: center;
    font-weight: 500;
    line-height: 33px;
    /* display: none; */
    color: black;
    flex-grow: 1;
    -webkit-flex-grow: 1;
}

.film-stats-percent {
    font-size: 28px;
    text-align: center;
    font-weight: 600;
    letter-spacing: 0px;
    line-height: 32px;
    font-size: 18px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: black;
    margin-right: 2px;
    width: 55px;
    flex-grow: 0;
    -webkit-flex-grow: 0;
}

.film-stats-description {
    font-size: 14px;
    text-align: center;
    font-weight: 500;
    width: 140px;
    margin: 0 auto;
}

.films-pass-highlight {
    color: #58B79A;
    color: #00deaa;
    font-weight: 500;
}

.films-fail-highlight {
    /*color: #E94953;*/
    color: #f33;
    font-weight: 500;
}

.green-type {
    color: rgba(255,51,51,1);
}

.film-percent-wrapper {
    /* border-radius: 8px; */
    margin-bottom: 10px;
    color: white;
    width: 130px;
    position: absolute;
    top: -41px;
    display: flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    left: 105px;
}

.film-annotation-container {
  display: flex;
  display:-webkit-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display: none;
}

.film-annotation {
    font-size: 29px;
}

.first-instructions {
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 4px;
}

.fail-color {
    background-color: rgba(255,51,51,.5);
    /* background-color: #f33; */
}

.pass-color {
    background-color: rgba(0,222,170,.4);
    /* background-color: #00B78C; */
}

.films-seperator {
    height: 313px;
    width: 2px;
    border-left: 2px solid rgba(173, 172, 185, 0.49);
    position: absolute;
    top: 5px;
    left: 633px;
    opacity: 0;
}

.films-exclude {
    position: absolute;
    top: 138px;
    left: 518px;
    z-index: 10000;
    /* background-color: rgba(253,253,253,.6); */
    font-weight: 500;
    font-size: 13px;
    width: 270px;
    text-align: center;
    border-radius: 5px;
    padding: 3px 5px;
    color: #000;
    opacity: 0;
    text-transform: uppercase;
    pointer-events: none;
}

.films-filtered-included {
    top: -49px;
    left: 222px;
    position: absolute;
    display: flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    display: none;
}

.filter-display {
    background-color: #ddd;
    color: black;
    cursor: pointer;
    cursor: hand;
    text-align: center;
    line-height: 16px;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 12px;
    border-radius: 4px;
    margin-right: -4px;
    border: solid 1px rgba(173,172,185,.7);
    padding: 1px 6px;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.08);
    background: white;
    text-transform: capitalize;
    margin-left: 10px;
    font-family: "futura-pt";
}

.exclude-circle {
    border: 1px solid rgba(67, 66, 72,.6);
    width: 5px;
    height: 5px;
    border-radius: 50%;
    margin-top: 4px;
    margin-right: 5px;
    display: none;
}

.films-legend {
    position: absolute;
    top: 324px;
    left: 99px;
    z-index: 000;
    background-color: rgba(253,253,253,.6);
    font-weight: 600;
    font-size: 11px;
    width: 340px;
    text-align: center;
    border-radius: 5px;
    padding: 3px 5px;
    color: #000;
    display: flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
}

.pass-circle {
    background-color: rgba(0, 165, 136,.8);
    width: 6px;
    height: 6px;
    border-radius: 50%;
    margin-top: 4px;
    margin-right: 5px;
}

.fail-circle {
    background-color: rgba(233, 73, 83,1);
    width: 6px;
    height: 6px;
    border-radius: 50%;
    margin-top: 4px;
    margin-right: 5px;
}

.fail-legend-description {
    margin-right: 10px;
}

.films-exclude-text {
    background-color: rgba(253,253,253,.6);
    padding: 0px 12px;
    pointer-events: none;
}

.tool-tip {
  width: 410px;
  height: auto;
  position: absolute;
  background-color: white;
  z-index: 100000;
  position: absolute;
  padding: 7px;
  -webkit-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.10);
  -moz-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.15);
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.30);
  text-align: left;
  background-color: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 6px;
  font-size: 14px;
  font-weight: 100;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 10px;
  pointer-events: none;
  opacity: 0;
  display: flex;
  display:-webkit-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  left: -235px;
  top: 25px;
}

.tool-tip-role-container {
  text-align: left;
  -webkit-flex-grow:1;
  flex-grow: 1;
}

.tool-tip-cast-container {
    display: flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    margin-top: 15px;
}

.tool-tip-cast-container {}

.tool-tip-film-name {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 5px;
}

.tool-tip-writer-title {
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 4px;
    text-align: LEFT;
    /* text-decoration: underline; */
    MARGIN-LEFT: 16PX;
    letter-spacing: 1px;
}

.tool-tip-writer {
    font-size: 10px;
    font-weight: 600;
    opacity: 1;
    display: flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
}

.columned-all-male {width: 515px;position: relative;border-right: 2px solid #ddd;margin-right: 20px;}

.column-headline {
    text-align: left;
    margin-bottom: 50px;
    font-weight: 500;
    width: auto;
}

.columned-all-male-data {width: 415px;height: 510px;position: relative;}


.boy-icon {
    width: 13px;
    height: 13px;
    display: inline;
    background-image: url(img/male.png);
    background-size: cover;
    margin-right: 3px;
}

.girl-icon {
    width: 13px;
    height: 13px;
    display: inline;
    background-image: url(img/girl.png);
    background-size: cover;
    margin-right: 3px;
}

.pass-test-all-male {
    position: absolute;
    left: 280px;
    top: 40px;
    color: #00deaa;
    font-weight: 500;
    font-size: 13px;
    text-transform: uppercase;
}

.fails-test-all-male {
    position: absolute;
    left: 0px;
    top: 40px;
    /*color: #E94953;*/
    color:#f33;
    font-weight: 500;
    font-size: 13px;
    text-transform: uppercase;
}

.column-node {
    position: absolute;
    width: 35px;
    height: 35px;
    background-color: black;
    /* background-size: cover; */
    /* border: 1px solid; */
    /* background-size: 100%; */
    /* background-position: 0px 0px; */
    background-image: url(poster_grid2.png);
}

.columned-one-woman {
    width: 261px;
    position: relative;
    border-right: 2px solid #ddd;
    margin-right: 20px;
    flex-grow: 0;
    -webkit-flex-grow: 0;
}

.columned-all-woman {
  -webkit-flex-grow:1;
  flex-grow: 1;
}

.pass-test-one-woman {
    position: absolute;
    left: 100px;
    top: 40px;
    color: #00deaa;
    font-weight: 500;
    font-size: 13px;
    text-transform: uppercase;
}

.fails-test-one-woman {
    position: absolute;
    left: 0px;
    top: 40px;
    /*color: #E94953;*/
    color:#f33;
    font-weight: 500;
    font-size: 13px;
    text-transform: uppercase;
}

.columned-one-woman-data {
    width: 265px;
    height: 500px;
    position: relative;
}

.columned-all-women {
    -webkit-flex-grow:1;
    flex-grow: 1;
    position: relative;
}

.pass-test-all-women {
    position: absolute;
    left: 80px;
    top: 40px;
    color: #00deaa;
    font-weight: 500;
    font-size: 13px;
    text-transform: uppercase;
}

.fails-test-all-women {
    position: absolute;
    left: 0px;
    top: 40px;
    /*color: #E94953;*/
    color:#f33;
    font-weight: 500;
    font-size: 13px;
    text-transform: uppercase;
}

.columned-all-women-data {
    height: 470px;
    position: relative;
}

body {
}

.column-big-headline {
    font-weight: 300;
    font-size: 24px;
    text-align: left;
    margin-left: 106px;
    color: #000;
    letter-spacing: 0px;
    width: 640px;
    margin: 0 auto;
    margin-top: 70px;
    margin-bottom: 7px;
}

.tool-tip-image {
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    margin-right: 15px;
    border: 1px solid grey;
}

.tool-tip-content {
    -webkit-flex-grow:1;
    flex-grow: 1;
}

.columned-chart {
    width: 1000px;
    margin: 0 auto;
    height: 504px;
    margin-bottom: 150px;
    display: flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    position: relative;
}

.tool-tip-fail {
    /*color: #E94953;*/
    color:#f33;
    font-size: 10px;
    border: 2px solid #f33;
    border-radius: 11px;
    padding: 0px 12px;
    opacity: .7;
    font-weight: 600;
    margin-left: 5px;
}

.tool-tip-pass {
    color: #00deaa;
    font-size: 10px;
    border: 2px solid #00deaa;
    border-radius: 11px;
    padding: 0px 12px;
    opacity: .7;
    font-weight: 600;
    margin-left: 5px;
}

.tool-tip-columned {
    width: 410px;
    height: auto;
    position: absolute;
    background-color: white;
    z-index: 100000;
    position: absolute;
    padding: 7px;
    -webkit-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.15);
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.30);
    text-align: left;
    background-color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 6px;
    font-size: 14px;
    font-weight: 100;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    pointer-events: none;
    opacity: 0;
    display: flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    left: -235px;
    top: 25px;
}

.opener {
    width: 700px;
    margin: 0 auto;
    margin-top: 0px;
}

.opener-headline {
    font-weight: 600;
    font-size: 48px;
    letter-spacing: 6px;
    text-transform: uppercase;
    text-align: center;
    color: black;
    font-weight: 600;
    font-size: 46px;
    letter-spacing: 1px;
    /* text-transform: none; */
    margin-top: 90px;
}

.opener-byline {
    font-weight: 400;
    font-size: 12px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    text-transform: uppercase;
}

.opener-byline a {font-weight: 600;}

.opener-sub {
    font-weight: 500;
    font-size: 14px;
    line-height: 1.6em;
    text-transform: uppercase;
    width: 417px;
    margin: 0 auto;
    margin-top: 10px;
    letter-spacing: 1px;
    text-align: center;
    color: #0091e6;
}

.opener-prose-container {
    width: 640px;
    margin: 0 auto;
    margin-top: 40px;
}

.opener-prose {
    font-size: 16px;
    font-weight: 100;
    line-height: 1.8em;
    margin-bottom: 30px;
}

.opener-prose-bechdel {
    font-size: 17px;
    font-weight: 500;
    line-height: 1.8em;
    width: 250px;
    margin: 0 auto;
    margin-top: 26px;
    margin-bottom: 26px;
}

.opener-prose-bechdel span {
    margin-right: 4px;
}

.opener-prose-big {
    font-size: 20px;
    font-weight: 100;
    line-height: 1.8em;
    margin-bottom: 30px;
}

.opener-prose a {
    text-decoration: underline;
}

.filters-container {
    display: flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    margin-top: 10px;
}

.search-films input {
    width: 200px;
    height: 31px;
    font-size: 15px;
    padding: 0 8px;
    border: solid 1px rgb(173,172,185);
    border-radius: 4px;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.08);
}

::-webkit-input-placeholder {
   color: #000;
   font-weight: 400;
}

:-moz-placeholder {
  color: #000;
  font-weight: 400;
}

::-moz-placeholder {
  color: #000;
  font-weight: 400;
}

:-ms-input-placeholder {
  color: #000;
  font-weight: 400;
}


.simulator-column ::-webkit-input-placeholder {
   color: #777;
   font-weight: 400;
}

.simulator-column :-moz-placeholder {
  color: #777;
  font-weight: 400;
}

.simulator-column ::-moz-placeholder {
  color: #777;
  font-weight: 400;
}

.simulator-column :-ms-input-placeholder {
  color: #777;
  font-weight: 400;
}


.search-container {
  display: flex;
  display:-webkit-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  height: 36px;
  margin-bottom: 4px;
}

.search-label {
    width: 40px;
    text-align: right;
    MARGIN-RIGHT: 12px;
    LINE-HEIGHT: 33px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    height: 33px;
}

.searching .node:not(.match) {
  /*opacity:.3;*/
}

.searching .match {
  border: solid 2px;
  transform:translate(-1px,-1px);
  -webkit-transform: translate(-2px,-2px);
}

.searching-column .column-node:not(.match) {
  opacity:.3;
}

.searching-column .match {
  opacity:1;
}

.node:hover{
  background-color: black;
  border: solid 1px;
  transform:translate(-1px,-1px);
  -webkit-transform:translate(-1px,-1px);
}


.right-filters {
    display: flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    margin-top: 40px;
    flex-wrap: wrap;
    flex-grow: 0;
    -webkit-flex-wrap: wrap;
    -webkit-flex-grow: 1;
    width: 320px;
}

.box-office-container {
    display: flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    height: 27px;
    margin-bottom: 7px;
}

.box-office-label {width: 40px;     text-align: right;MARGIN-RIGHT: 15px;LINE-HEIGHT: 29px;     text-transform: uppercase;     font-size: 12px;     font-weight: 600;     height: 33px;content: "";}

.count-rollup-title {
    font-weight: 500;
    font-size: 16px;
    text-align: left;
    margin-bottom: 30px;
    margin-top: 60px;
    line-height: 22px;
}

.count-rollup {
    width: 530px;
    margin: 0 auto;
    margin-bottom: 70px;
}

.count-rollup-headers {
    display: flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    padding-left: 13px;
}

.count-rollup-head {width: 83px;text-align: center;padding-bottom: 7px;font-size: 15px;font-weight: 400;height: 39px;}

.align-bottom {line-height: 58px;}

#box-office {
}

.column-sub-headline {
    text-align: left;
    font-size: 14px;
    /* text-transform: uppercase; */
    font-weight: 400;
    width: 640px;
    margin: 0 auto;
    margin-bottom: 50px;
    margin-top: 12px;
}

.asterisk-big {
    font-size: 18px;
    line-height: 0px;
}

.count-rollup-row-label {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    width: 82px;
    text-align: right;
    line-height: 28px;
    padding-right: 10px;
}

.count-rollup-row-box {
    text-align: center;
    height: 28px;
    background-color: rgba(128,0,0,.1);
    font-size: 14px;
    font-weight: 500;
    line-height: 26px;
    border-left: 1px solid #8D8C98;
    border-top: 1px solid #8D8C98;
    flex-grow: 1;
    -webkit-flex-grow: 1;
    width: 82px;
}

.count-rollup-row {
    display: flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
}

.count-rollup-row-data {
  display: flex;
  display:-webkit-box;
  display:-ms-flexbox;
  display:-webkit-flex;
}

.search-columned {
    position: absolute;
    width: 100%;
    height: 40px;
    top: 521px;
    display: flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    left: 0px;
}

.search-films-columned input {
    width: 130px;
    height: 31px;
    font-size: 15px;
    padding: 0 8px;
    border: solid 1px rgb(173,172,185);
    border-radius: 4px;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.08);
}


.box-office-rollup-title {
    font-weight: 600;
    font-size: 18px;
    text-align: center;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

.box-office-rollup-data {
    display: flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    justify-content: space-around;
    -webkit-justify-content: space-around;
    height: 100px;
    align-items: flex-end;
    -webkit-align-items: flex-end;
    border-bottom: 1px solid rgb(141, 140, 152);
}

.box-office-rollup {
    width: 600px;
    margin: 0 auto;
}

.box-office-rollup-column {}

.box-office-rollup-column {
    width: 60px;
    background: red;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    line-height: 28px;
}

.box-office-rollup-axis {
    display: flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    -webkit-justify-content: space-around;
    margin-top: 5px;
}

.box-office-rollup-axis-item {
    width: 90px;
    font-size: 13px;
    font-weight: 500;
    text-align: center;
}

.box-office-rollup-gender {
    margin-top: 40px;
    width: 640px;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 50px;
}

.box-office-rollup-gender-data {
    border-bottom: 1px solid rgb(141, 140, 152);
    display: flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
}

.box-office-rollup-gender-bin {
    width: 80px;
    text-align: center;
    display: flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    height: 100px;
    -webkit-align-items: flex-end;
    -webkit-justify-content: space-around;
    align-items: flex-end;
    justify-content: space-around;
}

.box-office-rollup-gender-column {
    font-size: 12px;
    background: rgba(141, 140, 152,.2);
    width: 33px;
    font-weight: 400;
    line-height: 0px;
    padding-top: 0px;
    position: relative;
}

.box-office-rollup-gender-column-text {
    position: absolute;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    top: -9px;
}

.boy-icon-two {
    background-image: url(img/male.png);
    width: 13px;
    height: 13px;
    position: absolute;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    top: -30px;
}

.girl-icon-two {
    background-image: url(img/girl.png);
    width: 13px;
    height: 13px;
    position: absolute;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    top: -31px;
}

.box-office-rollup-gender-title {
    font-weight: 500;
    font-size: 16px;
    text-align: left;
    margin-top: 60px;
    margin-bottom: 6px;
}

.box-office-rollup-gender-ratios {
    display: flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    justify-content: space-around;
    -webkit-justify-content: space-around;
    margin-top: -20px;
    margin-bottom: 20px;
    padding-top: 7px;
}

.box-office-rollup-gender-ratios-item {
    width: 90px;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
}

.box-office-rollup-gender-data-two {
    border-bottom: 1px solid rgb(141, 140, 152);
    display: flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
}


.search-films {margin: 0px;}

.column-big-headline-un-bold {font-weight: 400;}

.body-prose {
    width: 640px;
    margin: 0 auto;
    text-align: left;
    font-size: 16px;
    font-weight: 100;
    line-height: 1.8em;
    margin-bottom: 30px;
}

.prose-title {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 19px;
}

.body-prose-item {
    margin-bottom: 25px;
}

.count-rollup-head-sub {
    font-size: 14px;
    /* text-transform: uppercase; */
    font-weight: 400;
}

.count-rollup-head-sub a {
    text-decoration: underline;
}

.first-headline-sub {
    font-weight: 400;
    font-size: 14px;
    text-align: left;
    margin-left: 106px;
    color: #000;
    letter-spacing: 0px;
    margin-bottom: 20px;
    width: 640px;
    margin: 0 auto;
    margin-top: 4px;
}

.box-office-rollup-gender-sub {
    font-size: 14px;
    /* text-transform: uppercase; */
    font-weight: 500;
    margin-bottom: 50px;
}

.box-office-rollup-gender-sub a {
    text-decoration: underline;
}

.opener-byline a:hover{
  text-decoration: underline;
}

.annotation-columned{
  position: absolute;
  left: 230px;
  top: 524px;
  width: 500px;
  font-size: 11px;
  font-weight: 500;
}


.image-head {
    background-image: url(img/head.png);
    width: 322px;
    height: 328px;
    margin: 0 auto;
    /* margin-top: 30px; */
    margin-bottom: 50px;
    /* border: 2px solid rgb(205, 204, 218); */
    margin-top: 46px;
    position: relative;
    background-size: 360px,400px;
    background-position-x: -23px;
    background-position-y: -18px;
}

.first-headline-sub a {
    text-decoration: underline;
}

.image-head-byline {
    position: absolute;
    bottom: -23px;
    right: 2px;
    font-size: 7px;
    font-weight: 500;
}

image-head-byline a {
    text-decoration: underline;
}

.image-head-byline a {
    text-decoration: underline;
}


.production-label {}

.production-label {
    width: 40px;
    text-align: right;
    MARGIN-RIGHT: 15px;
    LINE-HEIGHT: 29px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    height: 33px;
    content: "";
}

.production-container {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    height: 27px;
    width: 100%;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

#disney {
    color: rgba(0,0,0,0);
    fill: #777;
}

#weinstein {
    background-image: url(img/weinstein.png);
    width: 40px;
    background-repeat: no-repeat;
    background-position-y: 7px;
    /* background-size: cover; */
    background-position-x: 2px;
}

#paramount {
    background-image: url(img/paramount.png);
    width: 23px;
}

#universal {
    width: 42px;
    background-image: url(img/universal.png);
}

#lionsgate {
    width: 27px;
    background-image: url(img/lionsgate.png);
}

#marvel {
    fill: #999;
}

#dreamworks {
    width: 69px;
    padding-left: 3px;
    fill: #777;
}

#newline {
    width: 18px;
    padding-left: 3px;
    padding-right: 11px;
    fill: #888;
}

.production-rollup-title {
    font-weight: 500;
    font-size: 16px;
    text-align: left;
    margin-top: 60px;
    margin-bottom: 6px;
}

.production-rollup-sub {
    font-size: 14px;
    /* text-transform: uppercase; */
    font-weight: 400;
    margin-bottom: 50px;
    line-height: 10px;
}

.column-sub-headline a {
    text-decoration: underline;
    cursor: pointer;
}

.production-rollup-data-item {
    font-size: 12px;
    font-weight: 500;
    line-height: 19px;
    border-top: 1px solid rgb(141, 140, 152);
    width: 190px;
    position: absolute;
}

.production-rollup-data {
    position: relative;
    height: 306px;
}

.production-rollup {
    margin: 0 auto;
    width: 816px;
    height: 450px;
    position: relative;
}

.production-us-header {
    position: absolute;
    left: 0px;
    top: 70px;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
}

.production-int-header {
    position: absolute;
    left: 425px;
    top: 70px;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
}

.footnote__container {
    display: inline-block;
    position: relative;
    text-indent: 0;
}

.footnote__button {
    position: relative;
    z-index: 100000000;
    top: -8px;
    display: inline-block;
    padding: 0.65em 0.55em 0.65em 0.55em;
    margin: 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    background-color: #ccc;
    font-size: 9px;
    font-weight: 600;
    line-height: 0;
    vertical-align: middle;
    text-decoration: none;
}

.body-sources {
    width: 640px;
    margin: 0 auto;
    text-align: left;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.8em;
    margin-bottom: 30px;
    padding-top: 20px;
    border-top: 2px solid #0091e6;
    margin-top: 30px;
}

.body-sources a {
    text-decoration: underline;
}

.body-prose-item a {
    text-decoration: underline;
}

.preach {color: #0091e6;}

.simulator-title {
    color: #0091e6;
    font-weight: 400;
    text-align: center;
    margin-bottom: 20px;
}

.simulator-container {
    margin-top: 30px;
    margin-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
    background: #FDFCFF;
    padding-top: 20px;
    padding-bottom: 30px;
    position: relative;
}

.simulator-title-span {
    font-weight: 500;
}

.simulator-column-title {
    font-weight: 500;
    text-align: left;
    font-size: 14px;
}

.simulator-forms {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: space-around;
    -webkit-justify-content: space-around;
}

.simulator-column {
    flex-grow: 1;
    -webkit-flex-grow: 1;
    margin-top: 10px;
    position: relative;
}

.side-bar-icon:hover {
    color: black;
}

.share-tool-bar-email:hover {
    color: black;
}

.related-title:hover {
    color: black;
}

.simulator-column input {
    width: 170px;
    height: 26px;
    font-size: 13px;
    padding: 0 8px;
    border: solid 1px rgb(173,172,185);
    border-radius: 4px;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.08);
}

.simulator-column-options-sub {
    font-size: 11px;
    font-weight: 500;
    color: rgb(35,35,35);
    margin-left: 2px;
    margin-right: 9px;
}

.simulator-column-options {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
}

.all-female-icon {
    background-image: url(img/girl.png);
    height: 13px;
    width: 11px;
    background-size: cover;
    position: relative;
    margin-top: 7px;
}

.simulator-column-options-icon-container {
    height: 100%;
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    color: black;
    font-size: 14px;
    line-height: 26px;
    width: 130px;
}

.all-male-icon {
    background-image: url(img/male.png);
    height: 13px;
    width: 13px;
    background-size: cover;
    position: relative;
    margin-top: 7px;
    margin-left: 2px;
}

.sim-male-female {
    width: 34px;
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
}

.sim-option {
    cursor: pointer;
    height: 22px;
}

.sim-option:hover {border-bottom: 1px solid black;}

.simulator-results-title {
    font-size: 11px;
    font-weight: 500;
    text-transform: uppercase;
    width: 120px;
    text-align: right;
    line-height: 14px;
}

.simulator-results-container {
    width: 191px;
    margin: 0 auto;
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: space-around;
    -webkit-justify-content: space-around;
}

.simulator-results-percent {
    font-size: 18px;
    font-weight: 600;
    background-color: black;
    width: 54px;
    text-align: center;
    line-height: 28px;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.simulator-results-container {
    margin-top: 30px;
}

.simulator-search-results {
    position: absolute;
    width: 169px;
    background: white;
    z-index: 10000;
    border: solid 1px rgb(173,172,185);
    top: 62px;
    display: none;
    border-radius: 6px;
    padding-left: 7px;
    padding-right: 10px;
    font-weight: 400;
    cursor: pointer;
    line-height: 21px;
    padding-bottom: 10px;
    padding-top: 7px;
    top: 140px;
}

.search-result {
    font-size: 12px;
    color: black;
    text-decoration: underline;
}

.search-result:hover {
    color: #f33;
}


.filter-item:hover {
    background: white;
    color: black;
}


.logo-text a {
    color: white;
}

.body-source-item {
    margin-bottom: 20px;
}


.tool-tip-close {
    position: absolute;
    right: 50px;
    font-size: 31px;
    display: none;
}

.people-rollup {
    margin: 0 auto;
    height: 380px;
    position: relative;
}

.people-rollup-person {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    height: 13px;
    margin-bottom: 3px;
    /* border-bottom: 1px solid rgba(202, 201, 216, 0.75); */
    padding-bottom: 3px;
}

.people-rollup-movies {
    height: 100%;
    border-bottom: 1px solid rgba(202, 201, 216, 0.35);
    position: relative;
    width: 415px;
    padding-bottom: 2px;
}

.people-rollup-movie {
    width: 3px;
    height: 100%;
    background: rgba(255, 51, 51, 0.54);
    margin-right: 1px;
    position: absolute;
    left: 0px;
    top: 0px;
}

.people-rollup-name {
    font-size: 12px;
    font-weight: 400;
    width: 110px;
    line-height: 13px;
    text-align: left;
    /* margin-right: 6px; */
    border-bottom: 1px solid rgba(202, 201, 216, 0.75);
    padding-bottom: 2px;
    height: 100%;
}

.people-rollup-movie-pass {
    background: rgba(0,222,170,.6);
}

.people-rollup-data {
    width: auto;
}

.person-rollup-legend {
    line-height: 14px;
    font-size: 12px;
    font-weight: 400;
    margin-left: 7px;
}

.people-rollup-movie.people-rollup-movie-pass:hover {
    border: 1px solid black;
    width: 2px;
    top: -1px;
}

.people-rollup-movie.people-rollup-movie-fail:hover {
    border: 1px solid black;
    width: 2px;
    top: -1px;
}

.people-tool-tip {
    position: absolute;
    color: rgb(35,35,35);
    font-size: 9px;
    font-weight: 600;
    top: 108px;
    left: 181px;
    text-transform: uppercase;
    z-index: 100000;
    line-height: 11px;
    pointer-events: none;
    background-color: rgba(253, 252, 255, 0.33);
    text-shadow: -2px 0 rgba(253, 252, 255,0.77),0 2px rgba(253, 252, 255,0.77),2px 0 rgba(253, 252, 255,0.77),0 -2px rgba(253, 252, 255,0.77);
}

.hoverLoad {
    border: 1px solid black;
    top: -1px;
    width: 2px;
}

.people-rollup-stats {
    position: absolute;
    font-size: 10px;
    font-weight: 500;
    z-index: 100;
    text-shadow: -2px 0 rgba(253, 252, 255,0.77),0 2px rgba(253, 252, 255,0.77),2px 0 rgba(253, 252, 255,0.77),0 -2px rgba(253, 252, 255,0.77);
    color: rgb(193, 20, 20);
    line-height: 15px;
    left: 114px;
    pointer-events: none;
}

.people-filters {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    margin-bottom: 28px;
    margin-left: 0px;
}

.people-rollup-sub {
    font-size: 14px;
    /* text-transform: uppercase; */
    font-weight: 400;
    margin-bottom: 21px;
    line-height: 10px;
}



@media (max-width: 480px) {
  .tool-tip-close{
    display:block;
  }
  .tool-tip-image{
    margin-right: 100px;
  }
  .tool-tip-pass{
    display: none;
  }
  .tool-tip-film-name{

  }
  .tool-tip-fail{
    display:none;
  }
  .search-result{font-size: 11px;}
  .body-sources{width: 85%;}
  .body-source-item{line-height: 14px;font-size: 11px;}
  .simulator-column input{
    width: 90px;
    font-size: 11px;
  }
  .simulator-container{padding: 0px;margin: 0 auto;margin-top: 50px;margin-bottom: 90px;}
  .simulator-title{width: 80%;text-align: left;line-height: 20px;margin-bottom: 0px;}
  .simulator-title-span{

  }
  .simulator-search-results{top: 113px;width: 89px;}
  .simulator-forms{

  }
  .simulator-column{

  }
  .simulator-column-title{font-size: 13px;}
  .simulator-column-options{

  }
  .simulator-column-options-sub{margin-right: 2px;}
  .simulator-column-options-icon-container{width: 50px;}
  .sim-option{

  }
  .simulator-results{

  }
  .simulator-results-container{width: 50%;justify-content: flex-start;-webkit-justify-content: flex-start;}
  .simulator-results-title{margin-right: 10px;}
  .simulator-results-percent{

  }
  .production-rollup{width: 95%;height: 530px;}
  .production-rollup-title{
    font-size: 14px;
    line-height: 18px;
    margin-top: 50px;
}
  .production-rollup-sub{font-size: 11px;     margin: 0px;     margin-top: 3px;     margin-bottom: 11px;     text-align: left;}
  .production-us-header{top: 58px;font-size: 10px;font-weight: 600;width: 100px;}
  .production-int-header{top: 58px;     font-size: 10px;     font-weight: 600;left: 179px;width: 120px;}
  .production-rollup-data{margin-top: 52px;}
  .production-rollup-data-item{
    width: 148px;
    font-size: 10px;
    line-height: 13px;
    padding-right: 5px;
    padding-left: 5px;
  }
  .production-container{
    display: none;
  }
  .opener{width: 95%;}
  .image-head{display: none;}
  .image-head-byline{

  }

  .opener-headline{font-size: 50px;letter-spacing: 0px;padding-top: 10px;font-size: 32px;margin-top: 0px;}

  .opener-sub{
  font-size: 13px;
  font-weight: 500;
  width: 100%;
  }

  .opener-byline{
    font-size: 10px;
  }

  .opener-prose-bechdel{
    width: 95%;
    font-size: 15px;
    text-align: left;
    margin-top: 0px;
    margin-bottom: 30px;
  }

  .opener-prose-container{margin-top: 22px;width: 100%;}
  .opener-prose{
    font-size: 13px;
    font-weight: 100;
  }

  .column-big-headline{width: 95%;font-size: 24px;margin-top: 80px;}

  .column-sub-headline{width: 95%;font-size: 11px;margin-bottom: 27px;}

  .columned-chart{width: 95%;height: 480px;}

  .columned-all-male{width: 171px;margin-right: 5px;flex-grow: 0;border-right: 1px solid #000;}

  .columned-one-woman{width: 92px;margin-right: 5px;border-right: 1px solid #000;}

.columned-one-woman {}

  .columned-all-women{
    flex-grow: 1;
    width: 5%;
}

  .search-columned{top: 490px;}

  .annotation-columned{width: 100%;left: 0px;top: 525px;}

  .body-prose{width: 95%;margin-bottom: 21px;}

  .prose-title{

  }
  .body-prose-item{font-size: 13px;     font-weight: 100;line-height: 1.8em;}
  .tool-tip-columned{width: 100%;left: 0px;top: 0px;position: fixed;flex-wrap: wrap;-webkit-flex-wrap: wrap;padding-bottom: 20px;pointer-events: none;}

  .fails-test-all-male{font-size: 9px;font-weight: 600;width: 50px;top: 34px;-webkit-font-smoothing: antialiased;     -webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;}
  .pass-test-all-male{left: 85px;font-size: 9px;     font-weight: 600;width: 51px;top: 34px;-webkit-font-smoothing: antialiased;     -webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;}

  .column-headline{font-size: 11px;margin-bottom: 33px;height: 27px;}

  .columned-all-male-data{
    /* width: 100%; */
    width: 100%;
    height: 423px;
  }
  .column-node{
    width: 20px;
    height: 20px;
    border: none;
    background-image: url(poster_grid_mobile.png);
  }

  .fails-test-one-woman{left: 0px;     font-size: 9px;     font-weight: 600;width: 42px;top: 34px;-webkit-font-smoothing: antialiased;     -webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;}

  .pass-test-one-woman{left: 46px;     font-size: 9px;     font-weight: 600;width: 41px;top: 34px;-webkit-font-smoothing: antialiased;     -webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;}

  .columned-one-woman-data{height: 423px;width: 100%;}

  .fails-test-all-women{left: 0px;     font-size: 9px;     font-weight: 600;width: 32px;top: 34px;-webkit-font-smoothing: antialiased;     -webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;}
  .pass-test-all-women{left: 29px;     font-size: 9px;     font-weight: 600;     width: 42px;top: 34px;-webkit-font-smoothing: antialiased;     -webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;}
  .columned-all-women-data{height: 423px;}

  .search-films-columned input{height: 25px;font-size: 13px;}

  .search-label{
    font-size: 11px;
    height: 25px;
    line-height: 29px;
    display: none;
  }

  .count-rollup-title{font-size: 14px;line-height: 18px;margin-top: 50px;width: 80%;margin-bottom: 20px;}

  .count-rollup-head-sub{font-size: 11px;}

  .count-rollup{width: 95%;margin-bottom: 58px;}

  .count-rollup-headers{padding-left: 0px;}

  .count-rollup-head{font-size: 12px;width: 52px;padding-bottom: 0px;font-weight: 500;}

  .align-bottom{line-height: 48px;}

  .count-rollup-container{

  }

  .count-rollup-row-label{width: 59px;font-size: 10px;padding-right: 13px;}

  .count-rollup-row-data{

  }

  .count-rollup-row-box{
    width: 52px;
    font-size: 12px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    -webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
  }

  .count-rollup-head-empty{
    width: 75px;
  }

  .content{width: 95%;margin-bottom: 20px;overflow: hidden;height: 790px;}

  .first-headline{width: 100%;font-size: 24px;text-align: left;line-height: 28px;}

  .first-headline-sub{font-size: 11px;margin: 0px;margin-top: 3px;margin-bottom: 11px;text-align: left;}

  .filters-container{
    width: 100%;margin-top: 5px;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
  }

  .filters{margin-right: 0px;margin-top: 0px;width: 100%;border-top: 2px solid rgb(202, 201, 216);}

  .filters-headline{margin-left: 58px;font-size: 9px;line-height: 18px;}

  .filters-row{height: 31px;}

  .filter-label{
  width: 51px;
  font-size: 9px;
  margin-right: 7px;
  line-height: 35px;
  }

  .filter-item{width: 60px;font-size: 9px;line-height: 13px;height: 30px;padding-top: 3px;padding-left: 5px;padding-right: 7px;flex-grow: 0;font-size: 10px;font-weight: 600;}

  .front-curve{border-top-left-radius: 4px;border-bottom-left-radius: 4px;}

  .back-curve{border-top-right-radius: 4px;border-bottom-right-radius: 4px;}

  .right-filters{width: 100%;margin-top: 5px;border-top: 2px solid rgb(202, 201, 216);padding-top: 7px;border-bottom: 2px solid rgb(202, 201, 216);padding-bottom: 4px;height: 37px;}

  .search-container{margin-right: 10px;}

  .search-films{

  }

  .search-films input{width: 105px;height: 33px;font-size: 12px;border-radius: 4px;}

  .box-office-container{}

  .box-office-label{display: none;}

  .container{margin-top: 70px;}

  .tool-tip{width: 100%;     left: 0px;     top: 0px;     position: fixed;     flex-wrap: wrap;     -webkit-flex-wrap: wrap;     padding-bottom: 20px;pointer-events: none;}

  .right-filters .filter-item{width: 70px;line-height: 28px;}

  .data{width: 100%;}

  .node{position: absolute;width: 4px;height: 4px;}

  .container{

  }

  .films-stats{margin: 0px;margin-top: -28px;position: absolute;left: 0px;top: 0px;margin-bottom: 0px;}

  .film-percent-wrapper{background: none;left: 0px;top: -24px;}

  .films-pass{font-size: 11px;width: 100%;left: 118px;margin-bottom: 0px;margin-top: -35px;position: absolute;top: -8px;font-weight: 500;}

  .films-fail{

  }

  .films-seperator{display: none;}

  .films-legend{top: -14px;left: 0px;font-weight: 400;width: 90%;padding: 0px;}

  .films-exclude{padding: 0px;font-size: 9px;text-align: left;top: 140px;padding-left: 5px;}

  .films-filtered-included{

  }

  .film-stats-percent{/* font-size: 19px; *//* text-align: left; *//* line-height: 0px; */}

  .film-stats-headline{font-size: 11px;text-align: left;line-height: 33px;margin-left: 5px;}

  .film-annotation-container{
    display: none;
  }

  .films-exclude-text{
    padding: 0px;
  }

  .box-office-rollup-gender-title{font-size: 12px;     line-height: 15px;     margin-top: 20px;margin-bottom: 0px;font-size: 14px;     line-height: 18px;     margin-top: 50px;}

  .box-office-rollup-gender-sub{font-size: 11px;margin-bottom: 34px;margin-top: 2px;font-size: 11px;     margin: 0px;     margin-top: 3px;margin-bottom: 25px;     text-align: left;}

  .box-office-rollup-gender-ratios{margin-bottom: 17px;}

  .box-office-rollup-gender-ratios-item{font-size: 10px;}

  .box-office-rollup-gender-data{

  }

  .box-office-rollup-gender-bin{

  }

  .box-office-rollup-gender-column{width: 18px;font-size: 9px;}

  .box-office-rollup-gender-column-text{left: -2px;}

  .boy-icon-two{

  }

  .box-office-rollup-axis{margin-bottom: 40px;}

  .box-office-rollup-axis-item{font-size: 9px;font-weight: 500;}

  .box-office-rollup-gender{
    width: 95%;
  }

  .mobile-hide{
    display:none;
  }

  .mobile-line-adjust{
    line-height: 27px;
  }

  .filter-item-people{width: 90px;line-height: 27px;}

  .people-filters{
    width: 90%;
    margin: 0 auto;
    margin-bottom: 28px;
  }

  .people-tool-tip{
    top: 124px;
    left: 119px;
  }
  .people-rollup-name{font-size: 10px;line-height: 13px;}

  .people-rollup-stats{

  }

  .people-rollup-movies{overflow: hidden;overflow: scroll;}
  .people-rollup-movie{
    width: 2px;
  }
  .hoverLoad{
    width: 1px;
    border: 1px solid black;
    z-index: 100000;
    top: 0px;
    height: 13px;
  }

}


.logo a {
    width: 100%;
}